@charset "utf-8";

.top_img{
	width: 100%;
  	height: 90vh;
	background-image: url("../images/43014840.jpg");
	background-position: center;
  	background-size: cover;
}

/*------ メニュー ------*/

h5{
	color: #39230F;
	font-size: 70px;
	font-family: "font_T";
	text-align: center;
	letter-spacing: 2px;
}
/*-- パスタ --*/
.menu_img1{
	background-position: center;
  	background-size: cover;
	width: 800px;
	height: 650px;
	background-image: url("../images/67010800.jpg");
	border: 10px solid #DDBF4C;
	margin-left: 0;
	margin-right: auto;
}
.menu_text1{
	width: 700px;
	background-color: #DDBF4C99;
	position: absolute;
	right: 0;
	top: -100px;
	padding: 70px 70px 70px 250px;
	z-index: -1;
	height: 850px;	
}
.menu_text1 .title{
	font-size: 22px;
	margin-bottom: 10px;
}
.menu_text1 .p{
	text-align: justify;
	margin-top: 50px;
}

/*-- 説明 --*/
.menu_setumei .title,.menu_setumei .p{
	text-align: justify;
}
.menu_setumei hr{
	border: #DDBF4C solid 2px;
	margin: 10px 0;
}
.menu_setumei .en{
	text-align: right;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 40px;
}
.menu_setumei .en span{
	font-weight: normal;
	font-size: 15px;
}

.menu_setumei .title{
	font-size: 30px;
	font-weight: bold;
}
.menu_setumei{
	width: 300px;
}
.menu .img{
	background-position: center;
  	background-size: cover;
	width: 650px;
	height: 450px;	
	border: 10px solid #DDBF4C;
}
.menu .img1{
	background-image: url("../images/67010800.jpg");
}
.menu .img2{
	background-image: url("../images/81181302.jpg");
}

/*-- ピザ --*/
.menu_img2{
	background-position: center;
  	background-size: cover;
	width: 800px;
	height: 650px;
	background-image: url("../images/32927167.jpg");
	border: 10px solid #DDBF4C;
	margin-left: 0;
	margin-right: auto;
}
.menu .img3{
	background-image: url("../images/32927167.jpg");
}
.menu .img4{
	background-image: url("../images/32927167.jpg");
}

/*-- その他 --*/
.menu_img3{
	background-position: center;
  	background-size: cover;
	width: 800px;
	height: 650px;
	background-image: url("../images/70405092.jpg");
	border: 10px solid #DDBF4C;
	margin-left: 0;
	margin-right: auto;
}
.menu_text2{
	width: 700px;
	background-color: #39230F99;
	position: absolute;
	right: 0;
	top: -100px;
	padding: 70px 70px 70px 250px;
	z-index: -1;
	height: 850px;	
}

.menu_text2 .title{
	font-size: 22px;
	margin-bottom: 10px;
	color: #fff;
}
.menu_text2 .p{
	text-align: justify;
	margin-top: 50px;
	color: #fff;
}

.menu .img5{
	background-image: url("../images/70405092.jpg");
}
.menu .img6{
	background-image: url("../images/70405092.jpg");
}

/*--- メニュー 一覧 ---*/
h6{
	background-color: #C08C12;
	width: 100%;
	padding: 10px;
	color: #fff;
	font-size: 18px;
	margin: 10px 0;
}

.menu_retu{
	width: 310px;
}
.menu_retu .title{
	font-size: 20px;
}
.menu_retu .en{
	font-size: 20px;
	margin: 0;
	color: #750009;
}
.menu_retu .komento{
	font-size: 15px;
	text-align: justify;
	color: #9c5e31;
}
.menu_retu hr{
	border: dotted 1px #f39700;
	border-left: none;
	border-right: none;
	border-bottom: none;
	margin: 5px 0;
}
.tyuui p{
	font-size: 15px;
	text-align: left;
}

